## libtext-quoted-perl 2.06

=== debian/changelog ===
libtext-quoted-perl (2.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Make build-dep on perl unversioned, drop build-dep on
    libversion-perl (provided by perl-modules).
  * Refresh rules for debhelper 7.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 25 Mar 2010 16:58:32 +0900

libtext-quoted-perl (2.05-2) unstable; urgency=low

  * Add build dependency on libversion-perl (closes: #470274).
  * debian/rules: update based on dh-make-perl's templates.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 10 Mar 2008 18:39:24 +0100

libtext-quoted-perl (2.05-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream release

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - remove DESTDIR variable
    - use TMP variable when removing empty directory

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 02 Feb 2008 23:40:54 +0100

libtext-quoted-perl (2.03-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Minor cleanup in debian/rules (empty lines, indentations).
  * Add current upstream URL to debian/copyright.

  [ Damyan Ivanov ]
  * add myself to Uploaders
  * debian/rules:
    + Drop unneeded dh_installman
    + Use proper DESTDIR and PREFIX when installing
    + Make install target depend on build

 -- Damyan Ivanov <dmn@debian.org>  Sun, 25 Nov 2007 23:13:43 +0200

libtext-quoted-perl (2.02-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * Upgrade to debhelper compatibility level 5.
  * Don't install the useless README file.

 -- Niko Tyni <ntyni@iki.fi>  Wed, 11 Apr 2007 23:04:01 +0300

libtext-quoted-perl (1.8-3) unstable; urgency=low

  * debian/control:
      - Switched to my debian.org email address
      - Moved debhelper to Build-Depends

 -- Stephen Quinney <sjq@debian.org>  Mon, 16 Oct 2006 19:31:11 +0100

libtext-quoted-perl (1.8-2) unstable; urgency=low

  * debian/watch - Updated URL to stop lookups randomly failing.

 -- Stephen Quinney <sjq@debian.org>  Sat, 11 Jun 2005 14:12:26 +0100

libtext-quoted-perl (1.8-1) unstable; urgency=low

  * New upstream release - includes Debian patch from 1.7-1, this removes
    the need for dpatch.

 -- Stephen Quinney <sjq@debian.org>  Fri,  2 Jul 2004 10:02:24 +0100

libtext-quoted-perl (1.7-2) unstable; urgency=low

  * Added build dependency on dpatch to fix FTBFS.
  * Altered debian/rules so that the upstream inc/ directory never gets
    removed. This was erasing the upstream install system.
  * Closes: #255942 (both fixes).

 -- Stephen Quinney <sjq@debian.org>  Thu, 24 Jun 2004 19:07:28 +0100

libtext-quoted-perl (1.7-1) unstable; urgency=low

  * New upstream release - new author, fixes to remove some warnings about
    use of unitiliazed variables, closes: #247339.
  * Updated copyright and watch files to reflect changes to upstream.

 -- Stephen Quinney <sjq@debian.org>  Wed, 23 Jun 2004 14:46:07 +0100

libtext-quoted-perl (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Stephen Quinney <sjq@debian.org>  Fri, 23 Jan 2004 10:33:39 +0000

libtext-quoted-perl (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Stephen Quinney <sjq@debian.org>  Fri, 10 Oct 2003 16:14:15 +0100

libtext-quoted-perl (1.2-2) unstable; urgency=low

  * Fixed Build-Depends-Indep so that it includes libtest-simple-perl (if
    Perl is less than version 5.8.0).
  * Updated to Standards-Version 3.6.0 - no changes needed.

 -- Stephen Quinney <sjq@debian.org>  Tue,  9 Sep 2003 13:55:02 +0100

libtext-quoted-perl (1.2-1) unstable; urgency=low

  * Initial release, closes: #188331.

 -- Stephen Quinney <sjq@debian.org>  Fri,  4 Apr 2003 14:14:43 +0100
