=== debian/control ===
Source: libtext-quoted-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Build-Depends-Indep: perl, libtext-autoformat-perl
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Text-Quoted/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-quoted-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-quoted-perl/

Package: libtext-quoted-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtext-autoformat-perl
Description: Perl module to extract the structure of a quoted mail message
 Text::Quoted examines the structure of some text which may contain
 multiple different levels of quoting, and turns the text into a nested
 data structure.
