=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Quoted/ .*/Text-Quoted-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
