## libtext-quoted-perl 2.08

=== debian/changelog ===
libtext-quoted-perl (2.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address (-> ansgar@debian.org)
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 2.08
  * Update years of upstream and inc/*copyright
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 19 Sep 2013 22:29:08 +0200
