=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Niko Tyni <ntyni@iki.fi>,
  gregor herrmann <gregoa@debian.org>,
  Damyan Ivanov <dmn@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
+ Ansgar Burchardt <ansgar@debian.org>,
+ Florian Schlichting <fsfs@debian.org>
 Build-Depends-Indep: perl, libtext-autoformat-perl
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
-Homepage: http://search.cpan.org/dist/Text-Quoted/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-quoted-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-quoted-perl/
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Text-Quoted/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-quoted-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-quoted-perl.git
 
 Package: libtext-quoted-perl
 Architecture: all
