=== debian/watch ===
version=3
https://metacpan.org/release/Text-Quoted/ .*/Text-Quoted-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
