## libtext-quoted-perl 2.09

=== debian/changelog ===
libtext-quoted-perl (2.09-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to fix warning about negative repeat count.
    Thanks to Stefan Bühler for the bug report and the patch.
    (Closes: #883870)
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.1.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Dec 2017 18:47:40 +0100

libtext-quoted-perl (2.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  * Import upstream version 2.09
    Fixes "broken by libtext-autoformat-perl changes"
    (Closes: #786591)
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 May 2015 11:59:19 +0200
