=== debian/control ===
Source: libtext-quoted-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtext-autoformat-perl,
                     perl
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-quoted-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-quoted-perl.git
Homepage: https://metacpan.org/release/Text-Quoted

Package: libtext-quoted-perl
Architecture: all
Depends: libtext-autoformat-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module to extract the structure of a quoted mail message
 Text::Quoted examines the structure of some text which may contain
 multiple different levels of quoting, and turns the text into a nested
 data structure.
