=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtext-autoformat-perl,
                      perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-quoted-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-quoted-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-quoted-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-quoted-perl.git
 Homepage: https://metacpan.org/release/Text-Quoted
 
 Package: libtext-quoted-perl
