=== debian/watch ===
version=4
https://metacpan.org/release/Text-Quoted .*/Text-Quoted-v?@ANY_VERSION@@ARCHIVE_EXT@$
